import axios from '@/common/services/axios-instance'

class LogService {
  // 获取日志详细信息
  getSysLogRecordDetails(data) {
    return axios({
      url: `api/framework/v1/log-query/logs/${data.systemId}/${data.id}`,
      method: 'get',
    })
  }
}

export default new LogService()
